      program redshift ! BB Sep 5 2013.
      parameter(iuo=6,xlap=729.2d00,xla=364.56d00)
      beta=((xlap/xla)**2-1.d00)/((xlap/xla)**2+1.d00)
      write(iuo,'(/," Redshift beta = ",f9.3,/)') beta
      stop
      end
